@charset "utf-8";
/* CSS Document */
.prolist {
	display: block;
	background: #fff;
	padding: 40px 0px 0px 0px;
	overflow: hidden;
}
.prolist .prointro .left {
	width: 580px;
}
.prolist .prointro .left h1 {
	color: #317cca;
	font-weight: bold;
	font-size: 42px;
	line-height: 1.24;
	letter-spacing: .2px;
	margin-bottom: 15px;
}
.prolist .prointro .left h2 {
	color: #6CF;
	text-transform: uppercase;
}
.prolist .prointro .left em {
	display: block;
	width: 50px;
	height: 2px;
	background: #C00;
	margin: 30px 0px;
}
.prolist .prointro .left h3 {
	font-size: 16px;
	color: #333;
	line-height: 30px;
	text-transform: none;
	text-align: left;
}
.prolist .prointro .left h3 span {
	font-weight: bold;
}
.prolist .prointro .left ul {
	padding-top: 20px;
	overflow: hidden;
}
.prolist .prointro .left ul li {
	display: block;
	float: left;
	width: 182px;
	height: 32px;
	line-height: 32px;
	text-align: center;
	border: 1px solid #ddd;
	margin-right: 14px;
	margin-bottom: 5px;
}
.prolist .prointro .left ul li:nth-child(3n) {
	margin-right: 0px;
}
.prolist .prointro .right {
	width: 570px;
}
.prointro {
	margin: 0px auto;
	overflow: hidden;
	padding: 30px 0px;
	color: #fff;
	line-height: 26px;
	font-size: 14px;
}
.prointro .left {
	float: left;
	width: 430px;
}
.prointro .right {
	float: right;
	width: 700px;
}
.prolist1 .prointro h1 a {
	color: #317cca;
	font-weight: bold;
	font-size: 30px;
	line-height: 1.24;
	letter-spacing: .2px;
}
.prolist1 .prointro em {
	display: block;
	width: 50px;
	height: 2px;
	background: #C00;
	margin: 20px 0px;
}
.prolist1 .prointro h3 {
	margin: 10px 0px 20px 0px;
}
.prolist1 .pro-l {
	display: block;
	width: 100%;
	overflow: hidden;
}
.prolist1 .pro-l li {
	display: block;
	width: 285px;
	height: 253px;
	margin-right: 20px;
	margin-bottom: 20px;
	float: left;
	overflow: hidden;
}
.prolist1 .pro-l li:nth-child(4n) {
	margin-right: 0px;
}
.prolist1 .pro-l li img {
	width: 283px;
	height: 211px;
	border: 1px solid #ccc;
	-webkit-transition: .5s all;
	-moz-transition: .5s all;
	-o-transition: .5s all;
	transition: .5s all;
	-webkit-transform: scale(1, 1) rotate(0);
	-ms-transition: .5s all;
}
.prolist1 .pro-l li img:hover {
	-webkit-transform: scale(1.06, 1.06);
	-moz-transform: scale(1.06, 1.06);
	-o-transform: scale(1.06, 1.06);
	transform: scale(1.06, 1.06);
	-ms-transform: scale(1.06, 1.06);
}
.prolist1 .pro-l li span {
	width: 285px;
	height: 40px;
	line-height: 40px;
	color: #000;
	font-weight: bold;
	font-size: 16px;
}
.prolist1 a.more {
	display: block;
	margin: 20px auto;
	padding: 0px 30px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	font-size: 20px;
	background: #ddd;
}
.prolist1 a.more:hover {
	background: #cf0000;
	color: #fff;
}
